<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-poppler" xml:lang="uk">

  <info>
    <link type="guide" xref="tech" group="poppler"/>

    <credit type="author copyright">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Обробка PDF</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Максим Дзюманенко</mal:name>
      <mal:email>dziumanenko@gmail.com</mal:email>
      <mal:years>2010</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Юрій Чорноіван</mal:name>
      <mal:email>yurchor@ukr.net</mal:email>
      <mal:years>2020</mal:years>
    </mal:credit>
  </info>

<title>Poppler</title>

  <p>Poppler — спеціалізована бібліотека для показу документів PDF. Нею можна скористатися для задоволення різних потреб. Наприклад, у Evince, програмі для перегляду PDF GNOME, Poppler використано для показу документів. Крім того, у програмному забезпеченні, яке створює піктограми мініатюр для файлів PDF, також використовується Poppler. Ви навіть можете скористатися цією бібліотекою для створення програмного забезпечення, яке надає змогу перевпорядковувати та видобувати сторінки з файлів PDF.</p>

  <list style="compact">
    <item><p><link href="http://poppler.freedesktop.org/">Домашня сторінка Poppler</link></p></item>
  </list>

</page>
